Lire une pièce justificative
GET/v1/supporting-documents/{supportingDocument}
Droit de clé restreinte : claims:read.
Paramètres de chemin
supportingDocumenttexteobligatoireL'identifiant,
sdoc_….
Réponse
Rend l’objet pièces justificatives.
Une erreur suit le format commun.
curl
curl https://api.ophelix.fr/v1/supporting-documents/sdoc_… \
-H "Authorization: Bearer sk_test_…"{
"id": "obj_…",
"object": "supporting_document",
"status": "draft",
"nature": "prescription",
"claims": [
"…"
],
"practitioner": null,
"identifier": null,
"file_name": null,
"source_type": "…",
"size_bytes": 0,
"page_count": 0,
"prescriber": null,
"prescribed_on": null,
"batch": null,
"rejection_code": null,
"rejection_label": null,
"digitized_at": null,
"attached_at": null,
"sent_at": null,
"acknowledged_at": null,
"livemode": false,
"created": 1793970000
}Mis à jour le